Mistral AIBetaaldOperationeel
Dolphin Mistral 24B Venice Edition
API-modelnaam: dolphin-mistral-24b-venice-edition
Dolphin Mistral 24B Venice Edition is het chatmodel van Mistral AI, aangeboden via de uniforme API van Api.Airforce. Het kost € 0,20 per miljoen invoertokens en € 0,88 per miljoen uitvoertokens. Dat ligt onder het officiële invoertarief van € 0,18 van de provider. Gebruik het via de OpenAI-compatibele API met één sleutel, naast meer dan 65 andere modellen op Api.Airforce.
Prijzen
Api.Airforce-prijs versus het officiële tarief van de provider.
Specificaties
- Provider
- Mistral AI
- Type
- chatmodel
Waar wordt Dolphin Mistral 24B Venice Edition voor gebruikt?
- Chatbots & assistenten — conversationele AI, schrijven, samenvatten en Q&A.
Dolphin Mistral 24B Venice Edition vs. vergelijkbare modellen
| Model | Intelligentie | Context | Invoer / 1M | Uitvoer / 1M |
|---|---|---|---|---|
| Dolphin Mistral 24B Venice Edition | — | — | € 0,20 | € 0,88 |
| Codestral | — | — | Gratis | Gratis |
| Codestral Latest | — | — | Gratis | Gratis |
| Ministral 14B | — | — | Gratis | Gratis |
Prijzen zijn Api.Airforce pay-as-you-go tarieven per 1M tokens. Context is de maximale invoerlengte.
Verwante modellen
CodestralMistral AI · GratisCodestral LatestMistral AI · GratisMinistral 14BMistral AI · GratisMinistral 14B LatestMistral AI · GratisMinistral 3BMistral AI · GratisMinistral 3B LatestMistral AI · GratisMinistral 8BMistral AI · GratisMinistral 8B LatestMistral AI · GratisMistral Code Fim LatestMistral AI · GratisMistral Code LatestMistral AI · GratisMistral LargeMistral AI · € 1,96 / 1MMistral LargeMistral AI · Gratis
Dolphin Mistral 24B Venice Edition — veelgestelde vragen
- Wat kost Dolphin Mistral 24B Venice Edition?
- Dolphin Mistral 24B Venice Edition wordt gefactureerd op pay-as-you-go basis: € 0,20 per 1M invoertokens en € 0,88 per 1M uitvoertokens. Er is geen abonnement — je betaalt alleen voor wat je gebruikt.
- Wat kan Dolphin Mistral 24B Venice Edition?
- Dolphin Mistral 24B Venice Edition is het chatmodel van Mistral AI, toegankelijk via de Api.Airforce API.
- Is Dolphin Mistral 24B Venice Edition gratis te gebruiken?
- Dolphin Mistral 24B Venice Edition is een betaald pay-as-you-go model — geen abonnement, je betaalt alleen voor gebruik.
- Hoe gebruik ik Dolphin Mistral 24B Venice Edition via de API?
- Dolphin Mistral 24B Venice Edition is OpenAI-compatibel. Wijs een willekeurige OpenAI SDK naar https://api.airforce/v1 en geef het model-ID dolphin-mistral-24b-venice-edition mee met je Api.Airforce API-sleutel.
- Wie maakt Dolphin Mistral 24B Venice Edition?
- Dolphin Mistral 24B Venice Edition is het chatmodel van Mistral AI, aangeboden via de uniforme Api.Airforce gateway naast 100+ andere modellen.
Live metrieken laden…
Live metrieken laden…
Live metrieken laden…
Dolphin Mistral 24B Venice Edition gebruiken via de API
OpenAI-compatibel — richt elke OpenAI-SDK op https://api.airforce/v1 en geef dolphin-mistral-24b-venice-edition door als model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "dolphin-mistral-24b-venice-edition",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="dolphin-mistral-24b-venice-edition",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "dolphin-mistral-24b-venice-edition",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);